MENU INCLUDE bko-gui.conf
PROMPT 0
MENU TITLE Rescue
MENU LABEL ^Rescue

TEXT HELP
	Rescue currently supported versions of Fedora
ENDTEXT

label Fedora-28-x86_64-rescue
	MENU LABEL Fedora-28-x86_64-rescue
	kernel http://download.fedoraproject.org/pub/fedora/linux/releases/28/Server/x86_64/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/fedora/linux/releases/28/Server/x86_64/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 28 x86_64 installer in rescue mode.
        ENDTEXT

label Fedora-28-armhfp-rescue
	MENU LABEL Fedora-28-armhfp-rescue
	kernel http://download.fedoraproject.org/pub/fedora/linux/releases/28/Server/armhfp/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/fedora/linux/releases/28/Server/armhfp/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 28 armhfp installer in rescue mode
        ENDTEXT

label Fedora-28-i386-rescue
	MENU LABEL Fedora-28-i386-rescue
	kernel http://download.fedoraproject.org/pub/fedora-secondary/releases/28/Server/i386/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/fedora-secondary/releases/28/Server/i386/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 28 i386 installer in rescue mode
        ENDTEXT

label Fedora-27-x86_64-rescue
	MENU LABEL Fedora-27-x86_64-rescue
	kernel http://download.fedoraproject.org/pub/fedora/linux/releases/27/Server/x86_64/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/fedora/linux/releases/27/Server/x86_64/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 27 x86_64 installer in rescue mode.
        ENDTEXT

label Fedora-27-armhfp-rescue
	MENU LABEL Fedora-27-armhfp-rescue
	kernel http://download.fedoraproject.org/pub/fedora/linux/releases/27/Server/armhfp/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/fedora/linux/releases/27/Server/armhfp/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 27 armhfp installer in rescue mode
        ENDTEXT

label Fedora-27-i386-rescue
	MENU LABEL Fedora-27-i386-rescue
	kernel http://download.fedoraproject.org/pub/fedora-secondary/releases/27/Server/i386/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/fedora-secondary/releases/27/Server/i386/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 27 i386 installer in rescue mode
        ENDTEXT

label Fedora-26-x86_64-rescue
	MENU LABEL Fedora-26-x86_64-rescue
	kernel http://download.fedoraproject.org/pub/fedora/linux/releases/26/Server/x86_64/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/fedora/linux/releases/26/Server/x86_64/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 26 x86_64 installer in rescue mode.
        ENDTEXT

label Fedora-26-armhfp-rescue
	MENU LABEL Fedora-26-armhfp-rescue
	kernel http://download.fedoraproject.org/pub/fedora/linux/releases/26/Server/armhfp/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/fedora/linux/releases/26/Server/armhfp/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 26 armhfp installer in rescue mode
        ENDTEXT

label Fedora-26-i386-rescue
	MENU LABEL Fedora-26-i386-rescue
	kernel http://download.fedoraproject.org/pub/fedora-secondary/releases/26/Server/i386/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/fedora-secondary/releases/26/Server/i386/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 26 i386 installer in rescue mode
        ENDTEXT

label Fedora-25-x86_64-rescue
	MENU LABEL Fedora-25-x86_64-rescue
	kernel http://download.fedoraproject.org/pub/fedora/linux/releases/25/Server/x86_64/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/fedora/linux/releases/25/Server/x86_64/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 25 x86_64 installer in rescue mode.
        ENDTEXT

label Fedora-25-i386-rescue
	MENU LABEL Fedora-25-i386-rescue
	kernel http://download.fedoraproject.org/pub/fedora/linux/releases/25/Server/i386/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/fedora/linux/releases/25/Server/i386/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 25 i386 installer in rescue mode
        ENDTEXT

label Fedora-24-x86_64-rescue
	MENU LABEL Fedora-24-x86_64-rescue
	kernel http://download.fedoraproject.org/pub/archive/fedora/linux/releases/24/Server/x86_64/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/archive/fedora/linux/releases/24/Server/x86_64/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 24 x86_64 installer in rescue mode.
        ENDTEXT

label Fedora-24-i386-rescue
	MENU LABEL Fedora-24-i386-rescue
	kernel http://download.fedoraproject.org/pub/archive/fedora/linux/releases/24/Server/i386/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/archive/fedora/linux/releases/24/Server/i386/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 24 i386 installer in rescue mode
        ENDTEXT

label Fedora-23-x86_64-rescue
	MENU LABEL Fedora-23-x86_64-rescue
	kernel http://download.fedoraproject.org/pub/archive/fedora/linux/releases/23/Server/x86_64/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/archive/fedora/linux/releases/23/Server/x86_64/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 23 x86_64 installer in rescue mode.
        ENDTEXT

label Fedora-23-i386-rescue
	MENU LABEL Fedora-23-i386-rescue
	kernel http://download.fedoraproject.org/pub/archive/fedora/linux/releases/23/Server/i386/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/archive/fedora/linux/releases/23/Server/i386/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 23 i386 installer in rescue mode
        ENDTEXT

label Fedora-22-x86_64-rescue
	MENU LABEL Fedora-22-x86_64-rescue
	kernel http://download.fedoraproject.org/pub/archive/fedora/linux/releases/22/Server/x86_64/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/archive/fedora/linux/releases/22/Server/x86_64/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 22 x86_64 installer in rescue mode.
        ENDTEXT

label Fedora-22-i386-rescue
	MENU LABEL Fedora-22-i386-rescue
	kernel http://download.fedoraproject.org/pub/archive/fedora/linux/releases/22/Server/i386/os/images/pxeboot/vmlinuz
	initrd http://download.fedoraproject.org/pub/archive/fedora/linux/releases/22/Server/i386/os/images/pxeboot/initrd.img
        APPEND rescue rd.timeout=60
        TEXT HELP
            Selecting this will boot the Fedora 22 i386 installer in rescue mode
        ENDTEXT

label uplvl
        MENU LABEL ^Back
        MENU EXIT

label spacer
        MENU LABEL

